Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

VSS Ciscoworks LMS 2.6

I am unable to archive configuration from VSS using LMS 2.6 with RME 4.0.6.

I understand that VSS configuration support is available only after LMS3.0. But I do not really need to configure VSS. I just need to add the VSS to Ciscoworks and archive the configuration and inventory.

I am able to add the VSS to LMS2.6. I can collect the inventory. I am able to see both the devices in CiscoView.

Please let me know if anyone knows that configuration archive for VSS has issues with LMS 2.6

Thank you.

1 REPLY
Cisco Employee

Re: VSS Ciscoworks LMS 2.6

You will not be able to archive configurations from VSS devices until you move to LMS 3.x.  There just isn't any driver support in RME 4.0 to do this.

265
Views
0
Helpful
1
Replies
CreatePlease to create content